﻿@{
    ViewData["Title"] = "Home Page";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="text-center">
    <h1 class="display-4">BeerOverflow</h1>
    

    <link rel="stylesheet" type="text/css" href="styles.css" />
    <style>
        body {
            background-image: url('images/ice-cold-beer.jpg');
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-position: top;
            background-size: cover;
        }
    </style>
    <div>
        @foreach (var beer in Model)
        {
            <p>
                Beer Name: @beer.Name<br />
                Country: @beer.Country<br />
                Brewery: @beer.Brewery<br />
                ==========================<br />
            </p>
        }
    </div>
</div>

